# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurp.pm) perl(IPC/Open3.pm) perl(JSON.pm) perl(Math/Trig.pm) perl(Test/Differences.pm) perl(Test/Most.pm)
# END SourceDeps(oneline)
%define module_name Physics-Ballistics
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.03
Release: alt1
Summary: Ballistics Formulae
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TT/TTKCIAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description


This archive contains the distribution Physics-Ballistics,
version 1.03:

  Ballistics Formulae

This software is copyright (c) 2007 by TTK Ciar.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name



%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README README.md
%perl_vendor_privlib/P*

%files scripts
%_bindir/*

%changelog
* Thu Aug 03 2017 Igor Vlasenko <viy@altlinux.ru> 1.03-alt1
- initial import by package builder

